
sub PreTableHeader($)
{
   return &FormatOutput("PreTableHeader");
}

sub MyTableHeader($)
{
   return &FormatOutput("MyTableHeader");

}

sub PostTableHeader($)
{
   return &FormatOutput("PostTableHeader");
}

sub MyTableFooter($)
{
   return &FormatOutput("MyTableFooter");

}


sub MyFormHeader($)
{
   return &FormatOutput("MyFormHeader");

}


sub MyFormFooter($)
{
   return &FormatOutput("MyFormFooter");

}


sub PreFirstColumn()
{
   return &FormatOutput("PreFirstColumn");

}


sub PostFirstColumn()
{
   return &FormatOutput("PostFirstColumn");

}



sub BtnInp_Btn_1_0()
{
   &OkForm("", i18n("Didn't I told you, not to press me???"));
   &MyExit();
}

sub FormatOutput($)
{
   my $cTextPI = shift;


   return hr() . big(i18n("Plugin: ") . b($cTextPI)) . hr();
}
